
-- DROP TABLE tl_ilo_job_title;




CREATE TABLE tl_ilo_job_title (
    object_id number(12) NOT NULL ,
    object_last_updated_date date DEFAULT SYSDATE NOT NULL ,
    object_created_date date DEFAULT SYSDATE NOT NULL
    ,
    job_title varchar2(200) NULL,
    occupation_id number(12)  NULL
    );



ALTER TABLE tl_ilo_job_title ADD    
    CONSTRAINT PK_tl_ilo_job_title PRIMARY KEY 
    (
        object_id
    ) ;
    
    
    